Configuration
Read installation SMTP settings
GET
sessionCookiecookie
better-auth.session_token<token>The Better Auth email/password session cookie used by the web application.
Response for status 200
application/json- response
host*stringport*integerRange
1 <= value <= 65535secure*booleanfrom*stringusername*stringLength
length <= 320enabled*booleanhasPassword*booleansource*stringValue in
"database""deployment""none"curl -X GET 'https://postbot.example/api/settings/email'Example Response
{
"host": "string",
"port": 1,
"secure": true,
"from": "string",
"username": "string",
"enabled": true,
"hasPassword": true,
"source": "database"
}